/*
 * $Date: $
 * $Source: $
 * $Revision: $
 * $State: $
 *
 * $Log: $
 */

#ifndef _EMU_PHASE_H
#define _EMU_PHASE_H

#include "emu_defs.h"

extern void phase0_init(int argc, char **argv);
extern void phase1_init(void);
extern void phase2_init(void);
extern void phase1_reset(void);
extern void phase2_reset(void);
extern void phase0_term(void);
extern void phase1_term(void);
extern void phase2_term(void);

#endif /* _EMU_PHASE_H */

